<html>
 <head>
   <title>Documentazione Prgetto</title>
 </head>
 <body>
   <h2>Informazioni tecniche</h2>
   <p>Esempio di Prova</p>

   <h2>Dipendenze</h2>
    <p>Esempio di Prova 2</p>
    <p>Esempio di Prova 2</p>
    <p>Esempio di Prova 2</p>
    <p>Esempio di Prova 2</p>


	<h3>Entities</h3>
	<iframe id="serviceFrameSend" src="Entities.html" width="1000" height="1000"  frameborder="0">

 </body>
 </html>
